[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetDC

Returns the handle for the Device Context (DC) in the client area of a window.

## Declaration

Source position: winapih.inc line 123

`public function TWidgetSet.GetDC(`
`hWnd: HWND`
`):HDC; virtual;`

## Arguments

`hWnd` |  | The window handle.

## Function result

The DC handle, zero on failure.